altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  dcb368c9-6c8b-4fa9-b9e7-1556ea4ac97d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 4209ad31-5b22-43b1-ae4c-185113c5e05d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 166be318-a1ad-49aa-9e1b-ac1798e357ef
        userCondition: null
fs: kuponuNuotraukos
handle: discount_pictures
name: 'Kuponų nuotraukos'
sortOrder: 8
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
